<?php
class Bi_permissao_analise
{
	private $_codigo;
	private $_analise;
	private $_grupo;
	private $_visualizar;
	private $_alterar;
	public function setCodigo($codigo)
	{
 		$this->_codigo = $codigo;
	}
	public function getCodigo()
	{
 		return $this->_codigo;
	}
	public function setAnalise($analise)
	{
 		$this->_analise = $analise;
	}
	public function getAnalise()
	{
 		return $this->_analise;
	}
	public function setGrupo($grupo)
	{
 		$this->_grupo = $grupo;
	}
	public function getGrupo()
	{
 		return $this->_grupo;
	}
	public function setVisualizar($visualizar)
	{
 		$this->_visualizar = $visualizar;
	}
	public function getVisualizar()
	{
 		return $this->_visualizar;
	}
	public function setAlterar($alterar)
	{
 		$this->_alterar = $alterar;
	}
	public function getAlterar()
	{
 		return $this->_alterar;
	}
}